Bug 238869 - Change of xfsprogs owner
Change of xfsprogs owner
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xfsprogs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-03 11:46 EDT by Jarod Wilson
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-13 11:06:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dennis: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jarod Wilson 2007-05-03 11:46:57 EDT
Eric Sandeen wishes to take over xfsprogs maintainership from Jeff Garzik, who
is quite happy to give it away.
Comment 1 Jarod Wilson 2007-05-03 11:49:01 EDT
Eric, once we have you set up in the Fedora Account System, we'll file a package
change request, like so:

Package Change Request
======================
Package Name: xfsprogs
Updated Fedora Owners: esandeen@redhat.com


In conjunction with that, we set the fedora-cvs flag below to '+' to get the
attention of someone who can make the change.
Comment 2 Jarod Wilson 2007-05-03 11:50:30 EDT
Oops. That would be 'set fedora-cvs to '?' to request attention.
Comment 3 Jeff Garzik 2007-05-03 12:07:41 EDT
From me: ACK

And thanks to Eric Sandeen for volunteering to take xfsprogs.
Comment 4 Jarod Wilson 2007-05-03 12:26:39 EDT
Package Change Request
======================
Package Name: xfsprogs
Updated Fedora Owners: esandeen@redhat.com
Comment 5 Bill Nottingham 2007-05-03 14:11:00 EDT
No account - please rectify this and resubmit.
Comment 6 Bill Nottingham 2007-05-03 14:38:54 EDT
Never mind. Was pointed at an out-of-sync copy of the account list.
Comment 7 Dennis Gilmore 2007-05-05 12:21:19 EDT
owner changed.

Note You need to log in before you can comment on or make changes to this bug.